.progress-container-cart {
    display: flex;
    max-width: 100%;
    width: auto;
    justify-content: center;
}
.stepinactive {
    color: #d4d4d4;
}
.crtpage{
    font-size: 20px;
}
.price-details {
    font-weight: 700;
    font-size: 16px !important;
    padding: 0 5px !important;
    line-height: 30px;
    border-bottom: 0 solid #dee2e6 !important;
    font-family: var(--h1_font)
}
.order-summary {
    padding: 12px 12px !important;
    text-transform: uppercase;
    font-size: 16px !important;
    color: #000;
    border-bottom-color: #dbd9d9 !important;
    font-weight: 600;
}
#bc-value {
    height: 48px;
    font-size: 18px;
    line-height: 34px;
    background-color: var(--primary_color) ;
    border: 1px solid var(--primary_color);
    color: white;
}
.btn-danger:focus{
    box-shadow: 0 0 0 .25rem rgba(218, 218, 218, 0.25) !important;
}

#bc-value:hover {
    color: var(--primary_color) !important;
    background-color:white !important;
}
.pricetext{
    color: #0417c0;
    font-size: 13px;
    text-align: center;
}
.object-fit{
    object-fit: contain;
}
.mycarttxt {
    color: #252525;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-box-orient: vertical;
    font-size: 14px;
}
@media screen and (max-width: 376px) {
    #bc-value{
        font-size: 13px !important;
        height: auto !important;
        line-height: 1.5 !important;
    }
}
@media (max-width:425px){
    #bc-value{
        width: auto;
        font-size: 17px !important;
    }
    #title{
        display: none;
    }
}
@media (max-width:768px){
    #bc-value{
        font-size: 14px;
    }
}